# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'shopicruit/version'

Gem::Specification.new do |spec|
  spec.name          = "shopicruit"
  spec.version       = Shopicruit::VERSION
  spec.authors       = ["Lisa Weng"]
  spec.email         = ["lisa.weng@mail.utoronto.ca"]

  spec.summary       = %q{Calculate th maximum amount of computers and keyboards that you would be able to purchase at Shopicruit store.}
  spec.description   = spec.summary
  spec.homepage      = "https://github.com/mumuWeng/shopicruit"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.11"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec"
end
